# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.projecthosting
Class ProjectHostingNamespace

    java.lang.Object
      com.google.gdata.data.projecthosting.ProjectHostingNamespace

    public class ProjectHostingNamespace

extends java.lang.Object

Namespace definitions related to Project Hosting GData API.

Field Summary
`static java.lang.String` `ISSUES` ProjectHostingIssues (ISSUES) namespace
`static java.lang.String` `ISSUES_ALIAS` ProjectHostingIssues (ISSUES) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `ISSUES_NS` XML writer namespace for ProjectHostingIssues (ISSUES)
`static java.lang.String` `ISSUES_PREFIX` ProjectHostingIssues (ISSUES) namespace prefix
`static java.lang.String` `PROJECTS` ProjectHostingProjects (PROJECTS) namespace
`static java.lang.String` `PROJECTS_ALIAS` ProjectHostingProjects (PROJECTS) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `PROJECTS_NS` XML writer namespace for ProjectHostingProjects (PROJECTS)
`static java.lang.String` `PROJECTS_PREFIX` ProjectHostingProjects (PROJECTS) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ISSUES

    public static final java.lang.String ISSUES

  ProjectHostingIssues (ISSUES) namespace

  See Also:
    Constant Field Values

### ISSUES_PREFIX

    public static final java.lang.String ISSUES_PREFIX

  ProjectHostingIssues (ISSUES) namespace prefix

  See Also:
    Constant Field Values

### ISSUES_ALIAS

    public static final java.lang.String ISSUES_ALIAS

  ProjectHostingIssues (ISSUES) namespace alias

  See Also:
    Constant Field Values

### ISSUES_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace ISSUES_NS

  XML writer namespace for ProjectHostingIssues (ISSUES)

### PROJECTS

    public static final java.lang.String PROJECTS

  ProjectHostingProjects (PROJECTS) namespace

  See Also:
    Constant Field Values

### PROJECTS_PREFIX

    public static final java.lang.String PROJECTS_PREFIX

  ProjectHostingProjects (PROJECTS) namespace prefix

  See Also:
    Constant Field Values

### PROJECTS_ALIAS

    public static final java.lang.String PROJECTS_ALIAS

  ProjectHostingProjects (PROJECTS) namespace alias

  See Also:
    Constant Field Values

### PROJECTS_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace PROJECTS_NS

  XML writer namespace for ProjectHostingProjects (PROJECTS)